.chronoforms6_credits {
	display: none
}

body {
	margin: 0;
}

body.site {
	border-top: none!important;
	background-color: #fff!important;
}

img {
	max-width: 100%;
	width: auto \9;
	height: auto;
	vertical-align: middle;
	border: 0;
	-ms-interpolation-mode: bicubic;
}

.beregnerHeader+h1 {
	position: absolute;
	top: 15px;
	left: 30px;
	margin: 0;
	padding: 0;
	background-color:#FFF;
}

.ui.form .field .prompt.label {
	display: none!important;
}

table {
	width: 100%!important;
}

table td:last-child {
	width: 60%;
}

.illustrationDisclaimer {
	font-style: italic !important;
}

.page2 table tr:nth-child(1n+2) td:last-child:after,
.page3 table tr:nth-child(1n+2) td:last-child:after,
.page4 table tr:nth-child(1n+2) td:last-child:after,
.page5 table tr:nth-child(1n+2) td:last-child:after {
	content: "m";
	padding-left: 5px;
}

.page2 table tr:last-child td:last-child:after,
.page3 table tr:last-child td:last-child:after,
.page4 table tr:nth-child(2n+4) td:last-child:after {
	content: "°";
	padding-left: 5px;
}

#daekningsbredde table td:first-child {
	width: 60%;
}

#daekningsbredde table td:last-child {
	width: 40%;
	text-align: right;
}

#daekningsbredde table td:last-child .radio {
	text-align: left;
}

input[type=radio] {
	display: none !important;
}

input[type=text] {
	width: 85%;
	border: none;
	background-color: #fff;
	box-shadow: inset 0px 0px 15px 0px #888888;
	-webkit-box-shadow: inset 0px 0px 15px 0px #888888;
	-moz-box-shadow: inset 0px 0px 15px 0px #888888;
	-o-box-shadow: inset 0px 0px 15px 0px #888888;
	padding: 7px 5px;
	outline: none;
}

.G2-form {
	margin-top: 30px!important;
}

.ui.dividing {
	padding-bottom: 10px!important;
	border-bottom: 1px solid #333!important;
}

.ui.form .required.field>.checkbox:after,
.ui.form .required.field>label:after,
.ui.form .required.fields.grouped>label:after,
.ui.form .required.fields:not(.grouped)>.field>.checkbox:after,
.ui.form .required.fields:not(.grouped)>.field>label:after {
	content: ''!important;
}

.radio label {
	background-color: black;
	padding: 10px;
	color: #fff!important;
	width: 100%;
	position: relative;
	cursor: pointer;
	user-select: none;
	transition: background-color 400ms ease;
}

.ui.checkbox.disabled label:hover,
.ui.checkbox.disabled img:hover {
	background-color: none!important;
}

.ui.checkbox:not(.checked) label:hover,
.ui.checkbox:not(.checked) img:hover+label {
	/*background-color: #555;
    */
	color: #fff!important;
}

.ui.checkbox label:hover,
.ui.checkbox img:hover {
	cursor: pointer!important;
}

.multifield>label {
	display: none!important;
}

.radio label::after {
	content: "";
	width: 20px;
	height: 20px;
	border-radius: 100%;
	border-color: #fff;
	border-style: solid;
	border-width: 1px;
	float: right;
}

.radio.checked label {
	background-color: red !important;
}

.radio.checked+label::after {
	background-color: #fff;
}

.ui.checkbox.radio {
	width: 100%!important;
	margin-top: 0px;
}


/*input counter*/

.counterField {
	background-color: #cc0000!important;
	padding-top: 5px;
	padding-bottom: 8px;
	padding-left: 15px;
	padding-right: 5px;
}

.counterField label {
	color: #fff;
	padding-top: 5px;
}

.counterInput {
	display: inline-block;
	float: right;
}

.counterInput span {
	width: 20px;
	float: left;
	text-align: center;
	cursor: pointer;
	user-select: none;
	font-weight: 700;
	color: #fff;
	font-size: 20px;
}

.counterInput span:hover {
	color: rgba(0, 0, 0, 0.5);
}

.lblCount {
	width: 25px;
	float: left;
	text-align: center;
}


/*overrides*/

.multifield .field {
	position: relative!important;
	min-height: 1px!important;
	padding-right: 15px!important;
	padding-left: 15px!important;
}

.ui.radio.checkbox .box:before,
.ui.radio.checkbox label:before {
	top: 11px;
	right: 10px;
	left: auto!important;
}

.ui.checkbox .box:before,
.ui.checkbox label:before {
	top: 10px!important;
	right: 10px;
	left: auto!important;
	border: 1px solid #fff!important;
}

.ui.checkbox.checked .box:before,
.ui.checkbox.checked label:before {
	background: red !important;
	-webkit-box-shadow: 3px 3px 6px 0px rgba(0, 0, 0, 0.5);
	-moz-box-shadow: 3px 3px 6px 0px rgba(0, 0, 0, 0.5);
	box-shadow: 3px 3px 6px 0px rgba(0, 0, 0, 0.5);
}

.ui.radio.checkbox .box:after,
.ui.radio.checkbox label:after {
	top: 11px!important;
	right: 10px;
	left: auto!important;
}

.ui.checkbox .box:after,
.ui.checkbox label:after {
	top: 10px!important;
	right: 10px;
	left: auto!important;
}

.ui.radio.checkbox input:checked~.box:after,
.ui.radio.checkbox input:checked~label:after {
	background-color: #fff!important;
}

.ui.radio.checkbox .box,
.ui.radio.checkbox label {
	padding-left: 15px!important;
}

.radio .checked label:before {
	content: "";
	width: 10px;
	height: 10px;
	top: 15px!important;
	right: 15px!important;
	border-radius: 100%;
	border-color: #fff;
	border-style: solid;
	border-width: 1px;
	background-color: #FFF!important;
	float: right;
	position: absolute;
}

.ui.form .inline.fields {
	margin-right: -15px!important;
	margin-left: -15px!important;
}

.ui.form .fields {
	margin-right: -15px!important;
	margin-left: -15px!important;
}

.ui.segment {
	box-shadow: none!important;
	margin-top: 30px!important;
	padding: 0!important;
	border-radius: none!important;
	border: none!important;
}

a[id^=link] {
	float: right;
}

.ui.button,
a[id^=link] {
	background: none!important;
	margin: 0;
	padding: 0px 50px !important;
	text-align: left!important;
	border-radius: none!important;
	box-shadow: none!important;
}

.ui.button {
	color: red!important;
}

a[id^=link].ui.button {
	color: #1e1e1e!important;
}

/*
.ui.button.forwardBtn:before {
	content: url(/images/arrow_forward_33p.jpg);
	width: 35px!important;
	display: inline-block;
	position: absolute;
	margin-left: -45px;
	top: -8px;
}


a[id^=link]:after {
	content: url(/images/arrow_back_33p.jpg);
	width: 35px!important;
	display: inline-block;
	position: absolute;
	right: 15px;
	top: -8px;
}
*/
.navigationbar{
	background-color: #f6f6f6;
    display: flex;
}
.forwardBtn{
	display: block;
	min-height: 75px;
	background-color: #F6F6F6;
	color:#000;
	padding: 25px;
    text-align: center;
}
.forwardBtn .teaser-knap{
	right:0px;
}

.backwardBtn{
	display: block;
	min-height: 75px;
	background-color: #F6F6F6;
	color:#000;
	padding: 25px;
    text-align: center;
}
.backwardBtn .teaser-knap{
	left: 0;
    transform: rotate(180deg);
}

.beregnerHeader {
	position: relative;
}

#processForm {
	position: absolute;
	bottom: 15px;
	width: 50%;
	padding-left: 25px;
	padding-bottom: 5px;
}

#pageCount {
	float: left;
	width: auto;
	font-size: 10px;
	display:none;
}

#processbar {
	float: left;
	background-color: #FFF;
	width: 375px;
	padding: 8px;
}

#processbar .bar {
	background-color: #ed353e;
	height: 8px;
	border-radius: 10px;
}

.chk-left-side {
	width: 20px;
	float: left;
	display: inline-block;
}

.chk-right-side {
	width: 200px;
	float: right;
	display: inline-block;
}

.textboxArea label {
	font-weight: normal;
}

.rowSummary {
	margin-top: 30px;
}

#openResult,
#openResult2 {
	display: inline-block;
	width: 100%;
	margin-top: 25px;
}

.tileColors {
	display: block;
	padding-top: 15px;
	width: auto;
	height: 40px;
}

.bestillingsData .row {
	margin-bottom: 15px;
}

.opsummeringsData th,
.bestillingsData th {
	padding-right: 10px;
}

.spinbox-up[disabled], .spinbox-down[disabled] {
	background-color: transparent !important;
}

.disabledCounterField {
	background-color: #808080 !important;
}

@media (min-width: 992px) {
	.multifield .field {
		width: 25%;
		float: left;
		position: relative;
		min-height: 1px;
		padding-right: 15px;
		padding-left: 15px;
	}
	.multifield.daekning .field {
		width: 100%!important;
		padding-left: 0!important;
		padding-right: 0!important;
	}
}

@media screen and (max-width: 768px) {
	/* Portrait to mobile style changes */
	.container {
		margin: 0;
	}
	.beregnerHeader+h1 {
		top: 10px;
		left: 50px;
		font-size: 22px;
	}
	#processForm {
		padding: 5px 10px;
		position: relative;
		width: 100%;
		bottom: 0px;
	}
	#pageCount {
		width: 20%;
	}
	#processbar {
		margin-left: 0px;
		width: 80%;
	}
	.navigationbar{
		display: block;
	}
	.stepper-item .step-counter{
		width: 20px!important;
		height: 20px!important;
		margin-bottom: 20px!important;
	}
	.roof_type .selectImage {
		display: none;
	}
	.tagsten .field {
		display: none;
	}
	.chk-left-side {
		width: 0;
		float: none;
	}
	.chk-right-side {
		float: none;
		display: block;
	}
	.ui.button,
	a[id^=link] {
		font-size: 0;
	}
	.ui.button.forwardBtn:before {
		margin-left: 0 !important;
		top: 0 !important;
		right: 0;
	}
	.ui.button,
	a[id^=link] {
		padding: 0px 90%;
	}
	a[id^=link]:after {
		padding: 0px 90% !important;
		top: 0 !important;
	}
	.farvevalg.forwardBtn:before {
		right: 0px;
	}
	.tagtype {
		min-height: 0px!important;
		clear: both;
	}
	.nonActiveIlluImage, .nonActiveValmIlluImage, .nonActiveKvistIlluImage {
		display: none;
	}
	.sbHolder {
		margin-bottom: 20px;
	}
}

#inputFelter {
	background-color: #000;
	color: #FFF;
}
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) { 
	body::before{
		position: absolute;
		background-color: #eeeeee;
		background-image:url('/assets/img/rotate.png');
		background-repeat: no-repeat;
		background-position: center;
		padding: 40px 20px;
		text-align: center;
		width: 100%;
		height: 100%;
		content: "Drej skærmen til landskab-visning";
		font-size: 20px;
		z-index: 9999;
	}
 }